Subject: Re: bug#30537: glibc 2.26 refuses to run on CentOS 6.8

From: Efraim Flashner <[email-masked]>
Date: Thu, 22 Feb 2018 22:30:54 +0200

On Wed, Feb 21, 2018 at 06:12:31PM -0500, Mark H Weaver wrote:
> Hi Ricardo,
...
> 
> We seem to be oscillating on the question of whether to graft these
> early GLIBCs.  In June 2017, I switched to using 'package/inherit' here
> in commit 13f7f2fd2b208c29361ef2290f55911879a6adf2, and in October those
> changes were reverted in commit 848f550f2c105326dc3be4033c8aaf35ec21cde4
> by Efraim, although I'm not sure why.
> 

Probably a misunderstanding on my part, I assumed it was switched to
package/inherit as part of the grafting, and then should be switched
back.

> It'll be painful to have *everything* grafted until the next
> core-updates cycle, but I suppose it's necessary.
> 
>       Thanks,
>         Mark
> 

We could also have an 'ungraft everything' branch before we get to the
next round of core-updates.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted